Hacking NFS Undercover Help .. Trucha Signing stuff

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
I've searched every where (including the 002 NFS Undercover thread which is like 27 pages long). This is what I have, a Nintendo Wii with 3.3U firmware (it came like that when I bought it) and a mod chip (Wii Key 2). I want to play Need for Speed Undercover. And I currently do not have the Homebrew Channel or Twilight Hack.

I've read almost everywhere that you have to install 3 ios's to be able to play NFS Undercover. But when I put the back up copy of it (non-patched, download copy, with an update apparently), it prompts me to update (I assume to 3.4U with the three ios). I didn't update in fear of not being able to play back-ups any more. So should I update through the disc? Or some people said install the 3 ios (as wads?) separately (please be tech-friendly if possible
tongue.gif
) but then wouldn't this method require the HBC or can you do it on a mod chipped Wii alternatively?

Basically, how should I go with being able to play Need for Speed: Undercover (proper DVD5 version, not some 2-3GB or less .iso file) on 3.3U. If I update through the disc, what will happen (Trucha Signed discs?)? What about the ios separately thing? Do I require HBC for that (since I can do it since I have a working copy of The Legend of Zelda: Twilight Princess)? How?

I have heard that you can not play Trucha signed discs on 3.4U. Is this true? And is this also true for 3.3U (as I am on it now). About Trucha Signed discs, from what I have read, they are discs made by people like us (not official) and hacked/cracked versions or simply Homebrew (please correct my definition). Do you require the Homebrew Channel (or Twilight Hack, whatever it is called) to be able to even use Trucha Signed discs (an example I have read of is the DVD5 version of SSBB, or a better example is custom songs disc with Guitar Hero)? Also, if I remove an update from a disc, does the program Trucha sign it or something so it does not become the original/proper/retail version of the game ?

About mod chips, is it okay to update them with no fear (as long as its same region update), like no bricking. And are the updates always required by some of the games?

********
Non-related question: I have searched this a bit. Here is my question: Can you use Homebrew Channel (for example, for VC and WiiWare games) with a mod chip (Wii Key 2) but without the Twilight Hack?

This is what I found but it's slightly outdated.
http://gbatemp.net/index.php?showtopic=115232

I want to be able to have HBC without doing the Twilight Hack. I have The Legend of Zelda: Twilight Princess backup copy which works (from testing) but I would rather find an alternate method. Is there any?

********

Another quick question, is there a list of Wii games which contain an update (firmware information would be useful).

Unrelated Question 2: There is a pink and yellow game cover of WarioWare: Smooth Moves, why? And I heard there is version 2 of The Legend of Zelda: Twilight Princess. Care to enlighten please.

P.S. Hope this is not a too n00bish question but I couldn't find the results anywhere for my situation. I searched though so don't flame me with that bull crap.

Thanks
 
D

Deleted User

Guest
Just install HBC. Most of us use that.

Unless you have 3.2, you can't install HBC through modchip method.

Once you get HBC running, just get 002 fixed geckos.


EDIT: Once you get HBC running, downgrade to 3.2U, and install preloader.

Yes, there's two version of Zelda, one is the one with the cannon glitch (Vouched for the worst glitch in video gaming history), and the other is the one with the cannon glitch fixed.
 

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
afif95 said:
Just install HBC. Most of us use that.

Unless you have 3.2, you can't install HBC through modchip method.

Once you get HBC running, just get 002 fixed geckos.


EDIT: Once you get HBC running, downgrade to 3.2U, and install preloader.

Yes, there's two version of Zelda, one is the one with the cannon glitch (Vouched for the worst glitch in video gaming history), and the other is the one with the cannon glitch fixed.

If I do install HBC, will I have to run the backup through Geckos so at 3X speed? If so, my answer is probably no.

QUOTE(Diffusion @ Feb 1 2009, 06:21 PM) Update through the disc if it's from your own region. I'm positive it has 3.3 v1

What about that Trucha Signed stuff? Will I still be able to play original backups? Also, I checked the update through WUM and it said 3.1U_v5. And it also said no risk. But if I burn to DVD .. I require an update even though it is 3.3U. What?

Oh yeah, I didn't ask this (forgot) but I've read if you remove the update through WUM or some other program, you'll get the 002 error or something. Haven't tried it since I don't want to waste DVDs. Confirm?

Important question to this: If I do update through DVD, will my mod chip still work? And I can still play both Originals and Backups? What results in it?
 
D

Deleted User

Guest
Nah the speed of the reading depends on the drive. So, if you have a modchip, it'll read at 6x!

As I said, 002 error only happens to certain games. Not by removing updates.

Where the hell do you get your infos from?
 

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
afif95 said:
Nah the speed of the reading depends on the drive. So, if you have a modchip, it'll read at 6x!

As I said, 002 error only happens to certain games. Not by removing updates.

Where the hell do you get your infos from?

What about this guide: http://gbatemp.net/index.php?showtopic=123341
The mod chip users part basically says install it with Wad Manager.

But wait, does that 002 fix just install something? So I still play the game at 6X and through disc channel. If this is true, this is what I might do:
-install HBC and downgrade to 3.2U
-install 002 fix (according to this, not sure, http://gbatemp.net/index.php?showtopic=123341)
-play NFS Undercover and 3.2U is still installed? Is this right? on 6X through disc channel. I can play homebrew stuff still (e.g. custom Guitar Hero stuff)

I get my infos from Google.com (mod should not remove this link
tongue.gif
) and GBAtemp.net (remove this illegal link
tongue.gif
).
 
D

Deleted User

Guest
Soon after installing HBC and downgrading, just do this:

Modchip users:
1. Install IOS55 in your Wii with Wad Manager 1.3, if you happend to have a good modchip, or...
2. Use WiiPower's modification of GeckOS (GeckOS_002fix_v3);
Or QLeap's GeckOS 1.7b for cIOS wich also has the 002fix on the fly with the cIOS PatchMii Installer.
3. Modchip users can also use SoftChip and select the correct IOS, and/or enable the 002 fix.
4. After results, post your configuration HERE
 

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
Okay, but no one answered this question (properly
tongue.gif
):

Can I play homebrew without TPH but with a mod chip?

If I do install the update through the disc, can I still install the HBC (to confirm I can)?

Playing NFS Undercover on 3.2U with HBC and IOS55 installed through Wad Manager (or some other 002 fix), this is possible? While still being able to play homebrew is possible ?

lol - sorry
 
D

Deleted User

Guest
IOwnAndPwnU said:
Okay, but no one answered this question (properly
tongue.gif
):

Can I play homebrew without TPH but with a mod chip?
Again said, NO!
Just follow the guide here. TH is easy, and free. And just need one run, and you're done!


If I do install the update through the disc, can I still install the HBC (to confirm I can)?
Yes, you can! But don't do the update.

Playing NFS Undercover on 3.2U with HBC and IOS55 installed through Wad Manager (or some other 002 fix), this is possible? While still being able to play homebrew is possible ?
YES!!!

lol - sorry
 

Diffusion

Well-Known Member
Member
Joined
Jul 14, 2007
Messages
700
Trophies
0
Website
Visit site
XP
160
Country
United States
1.No, Not on 3.3
2. Yes
3. Yes. You have 3.3, so the disc update will just install IOS38, 53, 55. If you downgrade after updating from disc, you won't need to apply additional #002 fixes. So update from the disc first.
 

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
afif95 said:
IOwnAndPwnU said:
Okay, but no one answered this question (properly
tongue.gif
):

Can I play homebrew without TPH but with a mod chip?
Again said, NO!
Just follow the guide here. TH is easy, and free. And just need one run, and you're done!


If I do install the update through the disc, can I still install the HBC (to confirm I can)?
Yes, you can! But don't do the update.


Playing NFS Undercover on 3.2U with HBC and IOS55 installed through Wad Manager (or some other 002 fix), this is possible? While still being able to play homebrew is possible ?
YES!!!

lol - sorry


So you mean I CAN do it but I SHOULD NOT DO IT and do it the HBC way. Okay.

QUOTE(Diffusion @ Feb 1 2009, 07:44 PM)
1.No, Not on 3.3
2. Yes
3. Yes. If you're going to downgrade. Run the update on the disc first then downgrade. That way you won't have to apply any 002 fixes on 3.2

ooH. I see, so if I update to 3.4U through the disc, it'll automatically make NFS: Undercover work. But, if I want homebrew and all that stuff, I should after updating through the disc, downgrade to 3.2U. And therefore, downgrading to 3.2U will allow me to play homebrew and NFS: Undercover, all properly. Thanks. If you could just confirm, that would be it. Or tell me what I said wrong.

Edit: If I update through the disc and thereafter install HBC and downgrade, I won't have to download a 002 fix or anything. After I install the update from NFS: Undercover, I don't have to do anything NFS: Undercover related. Got it.
 

IOwnAndPwnU

Well-Known Member
OP
Member
Joined
Jul 31, 2008
Messages
1,120
Trophies
0
XP
141
Country
Canada
I see. Alright. Well, I wasn't sure if I would go to 3.4U so I just said it.
tongue.gif


Good thing my backups will still work even if I don't install HBC quite yet (confirm .. scared a bit about this part). Crap ... you need Wi-Fi access to your Wii right? I have a router that barely works .. and not with Wii. So I'll still be fine if I only do the disc update? or is there a way to follow this guide: http://gbatemp.net/index.php?showtopic=119216
without wi fi?
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Cheapest I found $230 tax/s&h +1